### Method

# WebKit Settings set_media_playback_allows_inline

#### Declaration [src]

    void
    webkit_settings_set_media_playback_allows_inline (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:media-playback-allows-inline` property.

Sets property | `WebKit.Settings:media-playback-allows-inline`

#### Parameters

`enabled` | `gboolean`
| Value to be set.